include 'meerkat-common'
include 'voting-booth'
include 'bulletin-board-server'
include 'polling-station'
include 'restful-api-common'
include 'scanner-api-common'
include 'mixer'
include 'bulletin-board-client'
include 'distributed-key-generation'
include 'voting-booth-gui'

// Only include the android projects if the android SDK directory is set
// we assume that if you have a local.properties file it contains
// sdk.dir=...
if(file('local.properties').exists() || System.getenv('ANDROID_HOME') != null) {
    include 'android-scanner'
}
